
/***********************************************************************************************************************

cspi2026.css

***********************************************************************************************************************/

.cspi2026{
}


.sec_outline{
	padding: 70px 0 100px; /*70px 0 80px*/
}
.sec_outline.finish{
	padding: 70px 0 90px;
}

.sec_seminar{
	padding: 5% 0 8%;
}
.sec_thanks{
	padding: 30px 0 4em; /* 30px 0 5% */
}

@media screen and (max-width: 767px) {
.sec_outline{
	padding: 40px 0 70px; /*40px 0 50px*/
}
.sec_seminar{
	padding: 2% 0 12%;
}
.sec_thanks{
	/*padding: 0 0 12%;*/
}
}



/**********************************
cspi2026 だけ変更
**********************************/
.cspi2026 .sec_page_list{
	padding-top: 0;
}

.photo a:hover{
	opacity: 0.7;
}
.page_list_products li{
	margin-bottom: 5%;
}

.btn_ichiran{
	width: 100%;
	max-width: 300px;
	margin: 0 auto;	
}
.btn_ichiran a{
	font-size: 16px;
}

.btn_ichiran.request{
	margin-top: 4em; /*3em*/
}
.btn_ichiran.request a{
	background-color: #FFCD11;
}
.btn_ichiran.request a:hover{
	background-color: #000;
}


.btn_ichiran.end{
	position: relative;
}
.btn_ichiran.end:before{
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	background-color: rgba(255,255,255,0.7);	
}


@media screen and (max-width: 959px) {
.page_list_products li{
	width: 30%;
	margin: 0 0 8% 5%;
}
.page_list_products li:nth-child(2n+1){
	margin-left: 5%;
}
.page_list_products li:nth-child(3n+1){
	margin-left: 0;
}

h3.h3_page_ttl{
	overflow: hidden;
}
h3.h3_page_ttl img{
	width: 240px; /*260px*/
	max-width: 240px;/*260px*/
	height: auto;
}

.btn_ichiran{
	width: 260px;
	margin: 0 auto;
}
.btn_ichiran.request{
	width: 100%;
	max-width: 300px;
}
}


@media screen and (max-width: 767px) {
.page_list_products{
	justify-content: space-between;
}
.page_list_products li{
	width: 48%;
	margin: 0 0 8% 0;
}
.page_list_products li:nth-child(2n+1){
	margin-left: 0;
}
.page_list_products li:nth-child(3n+1){
	margin-left: 0;
}
h3.h3_page_ttl img{
	width: 160px; /*200px*/
	max-width: 160px; /*200px*/
}
.btn_ichiran.request{
	margin-top: 2em;
}
}



@media screen and (max-width: 640px) {
.btn_ichiran{
	width: auto;
}
}




/**********************************
h1〜
**********************************/
h1.h1_ttl{
	font-size: 3.2rem;
	font-size: 32px;
	font-weight: 500;
	color: #000;
	text-align: center;
	margin-bottom: 1em;
}
h1.h1_ttl img{
	width: 100%;
	max-width: 900px; /*860px*/
	height: auto;
}

h2.h2_lead{
	font-family: "ゴシックMB101 B";
	font-size: 2.8rem;
	font-size: 28px;
	color: #000;
	text-align: center;
	margin: 1.4em 0 0.8em;
}

h5.h5_seminar{
	position: relative;
	text-align: center;
	margin-bottom: 6em;
}
h5.h5_seminar:after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2.5em;
	width: 40px;
	height: 4px;
	margin: 0 auto;
	background-color: #ffcd11;
}

h5.h5_seminar img{
	width: 90%;
	max-width: 640px;
}


h1.h1_ttl .none,
h5.h5_seminar .none{
	display: none;
}

h1.h1_ttl .pc,
h5.h5_seminar .pc{

}
h1.h1_ttl .sp,
h5.h5_seminar .sp{
	display: none;
}

.fullBox h6{
	font-family: "ゴシックMB101 B";
	font-size: 20px;
	color: #fff;
	margin-bottom: 5px;
}
.fullBox p{
	font-size: 13px;
	color: #fff;
	padding: 0;
	margin: 0;
}


p.lead{
	font-family: "ゴシックMB101 B";
	font-size: 2rem; /*1.6rem*/
	font-size: 18px; /*16px → 20px*/
	/*font-weight: 600;*/
	text-align: center;
}
p.p_seminar{
	font-size: 1.6rem;
	font-size: 16px;
	text-align: center;
}


@media screen and (max-width: 959px) {
h1.h1_ttl{
	font-size: 2.8rem;
	font-size: 28px;
}
h2.h2_lead{
	font-size: 2.4rem;
	font-size: 24px;
}
p.lead{
	font-size: 1.6rem;
	font-size: 16px;

}
}

@media screen and (max-width: 767px) {
h1.h1_ttl{
	font-size: 2.2rem;
	font-size: 22px;
}
h1.h1_ttl img{
	max-width: 540px;
	margin: 0 auto;
}

h2.h2_lead{
	font-size: 1.8rem;
	font-size: 18px;
}

h5.h5_seminar img{
	width: 76%;
	max-width: 320px;
	margin: 0 auto;
}

.fullBox h6{
	font-size: 18px;
}

h1.h1_ttl .pc,
h5.h5_seminar .pc{
	display: none;
}
h1.h1_ttl .sp,
h5.h5_seminar .sp{
	display: block;
}

p.lead{
	font-size: 1.4rem;
	font-size: 14px;
	text-align: left;
}
p.lead .resp_autowrap{
	display: inline;
}
p.p_seminar{
	font-size: 1.4rem;
	font-size: 14px;
	text-align: justify;
}
}





/* float_outline *************************************************/
.float_outline{
	width: 100%;
	max-width: 1200px; /*900px*/
	font-size: 18px; /*14px → 20px*/
	line-height: 1.8em;
	margin: 5% auto 10px;
	border-top: 1px solid #ccc;
}

.finish .float_outline{
	margin-bottom: 0;
}

.float_outline th{
	width: 210px; /*160px*/
	vertical-align: top;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	background-color: #000;
	border-bottom: 1px solid #ccc;
}
.float_outline td{
	vertical-align: top;
	padding: 20px 0 20px 15px;
	border-bottom: 1px solid #ccc;
}

.float_outline td.booth{
	width: 210px;
	font-weight: 700;
	text-align: center;
	padding: 20px 0;
	background-color: rgba(0,0,0,0.08);
}


@media screen and (max-width: 959px) {
.float_outline{
	font-size: 16px;
}
.float_outline th{
	width: 160px;
}
.float_outline td.booth{
	width: 160px;
}
}


@media screen and (max-width: 767px) {
.float_outline{
	font-size: 14px;
	border-top: none;
}
.float_outline th{
	display: block;
	width: auto;
	text-align: left;
	padding: 5px 10px;
	border-bottom: none;
}
.float_outline td{
	display: block;
	width: auto;
	padding: 10px 10px;
	border-bottom: none;
}
.float_outline td.booth{
	width: auto;
	text-align: left;
	padding: 5px 0;
}
.float_outline td.booth .sp_none{
	display: none;
}
}



/* list_tenji *************************************************/
.list_tenji{
	padding-left: 2em;
}
.list_tenji li{
	position: relative;
	line-height: 1.5em;
	margin-top: 0.5em;
}
.list_tenji li:before{
	position: absolute;
	top: 0.5em;
	left: -0.7em;
	content: "";
	width: 0.4em;
	height: 0.4em;
	border-radius: 50%;
	background-color: #000;
}




/* seminar_wrap *************************************************/
.seminar_wrap{
	padding: 50px 40px;
	border: 3px solid #ffcd11;
}


.seminar_box{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	margin-top: 2em;
}
.seminar_box_l{
	width: 100%; /*calc(100% - 300px)*/
}
.seminar_box_r{
	width: 100%; /*260px*/
	margin: 3em 0 0;
}

.seminar_box p.txt_link{
	text-align: right;
	margin-top: 1.5em;
}
.seminar_box p.txt_link a{
	color: #000;
	text-decoration: underline;
}
.seminar_box p.txt_link a:hover{
	color: #ffcd11;
}

@media screen and (max-width: 959px) {
.seminar_wrap{
	padding: 40px 30px;
}
.seminar_box_l{
	/*width: 100%;*/
}
.seminar_box_r{
	/*width: 100%;*/
	/*margin: 20px auto 0;*/
}
}


@media screen and (max-width: 767px) {
.seminar_wrap{
	padding: 30px 15px;
}
.seminar_box_r{
	/*width: 100%;*/
}
.seminar_box p.txt_link{
	font-size: 12px;
}
}




/* btn_doc *************************************************/
.btn_doc{
	text-align: center;
	margin-bottom: 1em; /*8%;*/
	font-family: "ゴシックMB101 B";
}
.btn_doc a{
	display: block;
	width: 100%;
	max-width: 500px; /*320px*/
	font-size: 14px;
	font-weight: 600;
	color: #000;
	margin: 0 auto;
	padding: 20px 20px; /* 15px 0*/
	background-color: #ffcd11;
}
.btn_doc a .big{
	font-size: 140%;	
}

.btn_doc a:hover{
	color: #ffcd11;
	background-color: #000;
}

@media screen and (max-width: 767px) {
.btn_doc a{
	font-size: 13px;
	max-width: 100%;
	padding: 15px 0;
}
}



/* fullBox *************************************************/
.fullBox{
	position: relative;
	text-align: center;
	padding: 15px 10px;
	margin: 20px 0 0;
	/*border: 2px solid #A6282A;*/
	background-color: #000;
}

.fullBox:before{
	content: "";
	position: absolute;
	z-index: 1;
	top: 2px;
	left: 2px;
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	border: 1px solid #999;
}
.fullBox .inner{
	position: relative;
	z-index: 2;
}



/* list_photo *************************************************/
.list_photo{
	display: flex;
	justify-content: space-around; /*space-between*/
	/*flex-flow: wrap;*/
	margin: 0 auto 5%;
	width: 100%;
	max-width: 1060px;
}
.list_photo li{
	/*width: 24.16666667%;*/
	margin-left: 1%;
}
.list_photo li:first-child{
	margin-left: 0;
}
.list_photo li.w160{
	
}



@media screen and (max-width: 767px) {
.list_photo{
	display: flex;
	justify-content: center;
	flex-flow: wrap;
}
.list_photo li{
	width: 49%;
	margin-bottom: 2%;
}
.list_photo li.w160{
	width: 27%;
}
}


/* list_schedule *************************************************/
.list_schedule{
	
}
.list_schedule li{
	margin: 0 0 10px;
}

p.cap_schedule{
	font-size: 14px;
}


.list_schedule li dl{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
	align-items: center;
	background-color: #F0F0F0;
}
.list_schedule li dl dt{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-self: stretch;
	width: 20%;
	font-size: 18px;
	font-size: clamp(16px, 1.8vw, 18px);
	line-height: 1.8em;
	font-weight: 500;
	text-align: center;
	color: #fff;
	padding: 0 5%; /*1.5em 5%*/
	background-color: #4d4d4d;
}

.list_schedule li dl dd{
	width: 64%; /*60%*/
	font-size: 16px;
	font-size: clamp(14px, 1.6vw, 16px);
	line-height: 1.6em;
	padding: 3% 3% 3% 0; /* 0 5% 0 0;*/
}
.list_schedule li dl dd .big{
	display: block;
	font-size: 130%;
	font-family: "ゴシックMB101 B";
	font-weight: 600;
	margin-bottom: 0.3em;
}
.list_schedule li dl dd .big .sub{
	font-size: 85%;
}

@media screen and (max-width: 767px) {
p.cap_schedule{
	font-size: 12px;
}

.list_schedule li dl dt{
	width: 100%;
	text-align: left;
	padding: 0.5em 1em;
}
.list_schedule li dl dd{
	width: 100%;
	padding: 1em 1em;
}
}



/* list_machine *************************************************/
.list_machine{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
}
.list_machine li{
	width: 47%;
	margin-bottom: 5%;
}
.list_machine li h3.h3_machine{
	margin-top: 2em;
}

@media screen and (max-width: 767px) {
.list_machine{
	margin-top: 8%;
}
.list_machine li{
	width: 49%;
}
.list_machine li h3.h3_machine{
	margin-top: 1em;
	overflow: hidden;
	padding-bottom: 1em;
}
.list_machine li h3.h3_machine img{
	transform-origin: 0% 0%;
	transform: scale( 1.1, 1.1); /*scale( 1.2, 1.2) → scale( 1.15, 1.15);*/
}


@media screen and (max-width: 600px) {
.list_machine li{
	width: 80%;
	margin: 0 auto 8%;
}
}





/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print{

}